coronal 4
stop zone 1
hden 10
assert ionization Hydrogen  2 -2.509  
assert ionization Helium    2 -2.724
assert ionization Carbon    2 -1.325
assert ionization Nitrogen  2 -2.328
assert ionization Oxygen    2 -2.565
assert ionization Neon      2 -1.959
assert ionization Magnesium 1 -2.237 
assert ionization Aluminium 1 -1.938 
assert ionization Silicon   1 -3.102 
assert ionization Silicon   3 -4.301
assert ionization Sulphur   2 -0.897
assert ionization Argon     2 -2.018 
assert ionization Iron      1 -0.860 
